/* @override http://www.tweedprestigeproperties.com.au/css/stylesheet.css */

/* Tweed Heads-Coolangatta Prestige Properties */

html {
	color: #62286E;
}

body {
	background: url(../images/body_bg.jpg) top left repeat-x #3EBDF0;
}

html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset {
	margin: 0px;
	border: none;
	padding: 0px;
	font-family: "Arial","Helvetica",Sans-serif;
	font-size: 11px;
}

p {
	border: none;
	padding: 0px;
	font-family: "Arial","Helvetica",Sans-serif;
	font-size: 12px;
}

h1,
h2,
h3,
h4 {
	font-size: 1em;
	color: #62286E;
}

h2 {
	font-size: 1.3em;
	padding: 20px 0;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.3em;
	color: #333;
	padding: 3px 0;
}

a:link, a:visited, a:active {
	color: #381A60;
}

a:hover {
	color: #8B8DC0;
	text-decoration: none;
}

/* =wrapper */

#wrapper {
	margin: 20px auto 0px auto;
	border: none;
	padding: 0px;
	width: 1000px;
}

/* =header */

#header {
	margin: 0px auto;
	padding: 0px;
	height: 217px;
	width: 1000px;
	position: relative;
	background: url(../images/header.jpg) top left no-repeat;
	z-index: 10000;
}

/* =menu */

#menu {
	margin: 0px;
	padding: 0px;
	height: 25px;
	position: absolute;
	right: 43px;
	top: 178px;
	z-index: 11000;
}

#menu ul {
	margin: 0px;
	border: none;
	padding: 0px;
	list-style: none;
	white-space: nowrap;
}

#menu ul li {
	margin: 0px;
	font-size: 13px;
	text-align: center;
	height: 25px;
	line-height: 25px;
	float: left;
	position: relative;
	background: url(../images/menu_right.jpg) top right no-repeat;
}

#menu ul li a {
	margin: 0px;
	color: #D5C1D9;
	padding: 0 10px;
	border-bottom: none;
	text-decoration: none;
	display: block;
	background: url(../images/menu_left.jpg) top left no-repeat;
	float: left;
}

#menu ul li a:hover {
	color: #FFF;
	text-decoration: none;
	display: block;
}

#menu ul li.current a, #menu ul li.current a:hover {
	color: #FFF22F;
	text-decoration: none;
	display: block;
}

#menu ul li ul {
	display: none;
}

#menu ul li.over ul {
	display: block;
	position: absolute;
	color: #FFFFFF;
	top: 25px;
	left: 0px;
	width: 90px;
	font-size: 11px;
	background: #D5C1D9;
	border: none;
	z-index: 12000;
}

#menu ul li.over ul li {
	float: left;
	padding: 0px 10px;
	color: #FFFFFF;
	background: #D5C1D9;
	text-align: left;
	position: relative;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 1px solid #FFFFFF;
	z-index: 13000;
}

#menu ul li.over ul li a, #menu ul li.current ul li a, #menu ul li.over ul li a {
	float: left;
	padding: 10px 0px 0px 0px;
	display: block;
	width: 100px;
	height: 11px;
	font-size: 10px;
	line-height: 8px;
	color: #62286E;
	background-image: none;
	border: none;
	position: relative;
	z-index: 14000;
}

#menu ul li.over ul li a:hover, #menu ul li.current ul li a:hover {
	color: #FFF;
	background-image: none;
	border: none;
}

#menu li#services a {
	color: #3EBDF0;
}

#menu ul li#services.over ul li a, #menu ul li#services.current ul li a, #menu ul li#services.over ul li a {
	color: #62286E;
}

#menu ul li#services.over ul li a:hover, #menu ul li#services.current ul li a:hover {
	color: #FFF;
}

/* =content */

#content {
	margin: 0px auto;
	padding: 0 35px 5px 35px;
	border: 8px solid #FFF22F;
	border-bottom: none;
	border-top: none;
	background-color: #FFFFFF;
	min-height: 450px;
}

* html #content {
	height: 450px;
}

.row1 {
	height: 270px;
	overflow: hidden;
}

.row1 .page {
	padding: 10px 0;
	width: 321px;
	float: left;
}

.row1 #ReNet_ImageGallery {
	float: right;
}

.row2 {
	margin-top: 10px;
	height: 195px;
}

/* =search Form*/

.searchForm {
	margin: 0;
	padding: 0 8px;
	width: 207px;
	height: 195px;
	float: left;
	color: #62286E;
	text-align: right;
	background: url(../images/homesearch_heading.jpg) top center no-repeat #D5C1D9;
}

.searchForm h3, .feature-listing h3 {
	color: #FFF;
	text-align: left;
	margin: 0 0 0 10px;
	font-size: 12px;
	line-height: 22px;
}

.searchForm tr {
	margin: 0px;
	padding: 0px;
}

.searchForm td {
	margin: 0px;
	padding: 1.5px 0;
	width: 90%;
	height: 15px;
}

.searchForm input, .searchForm select, .searchForm textarea {
	width: 150px;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}

/* =home features*/

.home-features {
	margin: 0;
	padding: 0px;
	height: 195px;
}

.home-features .feature-listing {
	width: 228px;
	height: 195px;
	float: left;
	margin-left: 1px;
	padding: 0;
	position: relative;
	overflow: hidden;
	background: url(../images/homefeature_heading.jpg) top left no-repeat;
}

.home-features .feature-listing h2 {
	margin: 4px 0 0 10px;
	padding: 0;
	height: 18px;
	color: #FFFFFF;
	text-align: left;
	position: relative;
}

.home-features .feature-listing span.price h3 {
	margin: 0px;
	border: none;
	text-align: right;
	position: absolute;
	top: 0px;
	right: 10px;
	background: none;
}

.home-features .feature-listing img {
	height: 173px;
}

/* contact details */

.details {
	height: 50px;
	background: url(../images/content_bottom.jpg) bottom left no-repeat;
}

.details p {
	padding-top: 15px;
	text-align: center;
	font-size: 13px;
	margin: 0px;
}

/* =footer */

#footer {
	margin: 0px;
	padding: 10px 0;
	color: #FFF;
	text-align: center;
	font-size: 10px;
}

#footer p.renet_links, #footer p {
	font-size: 11px;
	color: #FFF;
	font-weight: normal;
}

#footer p.renet_links a.renet {
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

#footer p.renet_links .renet:hover {
	font-weight: normal;
	color: #D5C1D9;
	text-decoration: underline;
}

/* form */

#content.forms {
	margin: 0px auto;
	padding: 30px;
	border: none;
	background: url(../images/pagination_bg.jpg) top left no-repeat #EADFEC;
}

.form {
	border: none;
	width: 690px;
	margin: 0px auto 15px auto;
}

.form td {
	border: none;
	color: #666666;
	font-size: 12px;
}

.form td.contact-buttons, .form td.button {
	text-align: right;
}

.form td.contact-buttons input, .form td.button input {
	width: auto;
	margin: 0px 0px 0px 10px;
}

.required {
	color: #CC0000;
	font-weight: bold;
}

#bottom {
	width: 914px;
	height: 30px;
	background: url(../images/pagination_bg_bottom.jpg) bottom left no-repeat #EADFEC;
}

/* =contact_form */

#contact_form table tr td {
	color: #848484;
}

#contact_form .listing-intro {
	margin: 20px 0;
	border: 1px solid #84849B;
}

#contact_form .listing-intro .address {
	width: 625px;
}

#contact_form .listing-intro .introduction {
	width: 530px;
}

/* Have edited css up until here */

/* =contact_form */

.listing-intro-rental {
	padding-top: 20px;
}

/* =search menu */

.searchMenu {
	position: absolute;
	height: 41px;
	top: 260px;
	left: 2px;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.searchMenu li {
	height: 41px;
	width: 110px;
	float: left;
}

.searchMenu li a {
	display: block;
	float: left;
	height: 41px;
	line-height: 41px;
	width: 110px;
	background: url(../images/search_button.jpg) 0px 0px no-repeat;
	color: #FFFFFF;
	text-align: center;
}

/* =form */

.app h2, .app p {
	display: none;
}

.form td.input {
	width: 65%;
}

.mail_page .form td.input {
	width: 280px;
}

.form td input, .form td textarea {
	width: 97%;
	font-weight: normal;
	color: #84849B;
}

.form td textarea {
	height: 140px;
	margin-bottom: 13px;
}

.form td.contact-joinmail {
	padding: 0px 0px 0px 55px;
	text-align: center;
	color: #84849B;
	font-weight: bold;
}

.form td.subscribe-options {
	padding: 40px 0px 10px 0px;
	text-align: left;
	color: #84849B;
	font-weight: bold;
}

.form td.contact-joinmail input, .form td.subscribe-options input {
	width: 30px;
}

.form td.enquiry-type input {
	width: auto;
}

/* =subscribe */

#subscribe_label {
	line-height: 20px;
	margin-bottom: 0px;
	padding: 0px;
	text-align: center;
	clear: both;
}

#subscribe {
	clear: both;
	margin: 20px 0px 20px 0px;
	border: none;
	padding: 20px 0px 0px 0px;
	text-align: center;
	font-size: 11px;
}

#subscribe .submit {
	width: auto;
	margin: 0px 0px 0px 10px;
	border: 1px solid #000000;
	padding: 2px 4px 3px 4px;
	color: #FFFFFF;
	background: url(../images/css/button_bg.jpg) left center repeat-x #666666;
	font-weight: normal;
}

/* Haved edited css for lisitng intro */

/* Lisitng Intro */

.listing-intro {
	margin: 5px 0;
	padding: 0px;
	border: none;
	color: #777777;
	overflow: hidden;
	position: relative;
	height: 155px;
	background-color: #EADFEC;
}

.listing-intro .status-label {
	margin: 0px;
	border: none;
	padding: 0px;
	position: absolute;
	width: 80px;
	height: 80px;
	text-decoration: none;
	top: 0;
	left: 0;
	display: block;
}

.listing-intro .under-contract {
	background: url(../images/css/under_contract.gif) top left no-repeat;
}

.listing-intro .under-offer {
	background: url(../images/css/under_offer.gif) top left no-repeat;
}

.listing-intro .deposit-taken {
	background: url(../images/css/deposit_taken.gif) top left no-repeat;
}

.listing-intro .sold {
	background: url(../images/css/sold.gif) top left no-repeat;
}

.listing-intro .leased {
	background: url(../images/css/leased.gif) top left no-repeat;
}

.listing-intro .status {
	display: none;
}

.listing-intro h2 {
	background: none;
}

.listing-intro h3 {
	color: #333333;
	font-size: 9pt;
	left: 215px;
	margin: 0px 0px 4px 15px;
	padding: 0;
	position: absolute;
	top: 35px;
	width: 560px;
	text-transform: none;
	border: none;
}

.listing-intro .thumbnail-link {
	margin: 0px;
	display: block;
	width: 210px;
	height: 155px;
	overflow: hidden;
	text-decoration: none;
	background: none;
}

.listing-intro .thumbnail-link img {
	margin: 0px;
	padding: 0px;
	width: 100%
}

.listing-intro .features {
	margin: -113px 0 0 830px;
	padding: 6px 5px 5px 5px;
	width: 60px;
	height: 85px;
	background: url(../images/features_bg.jpg) left center no-repeat;
}

.listing-intro .features dt {
	border-bottom: 1px solid #EADFEC;
	display: block;
	float: left;
	height: 23px;
	margin: 0;
	padding: 3px 0;
	width: 35px;
}

.listing-intro .features dt span {
	
}

.listing-intro .features dt.bedrooms {
	background: url(../images/bed_icon.jpg) 5px center no-repeat;
}

.listing-intro .features dt.bathrooms {
	background: url(../images/bath_icon.jpg) 5px 5px no-repeat;
}

.listing-intro .features dt.garages {
	background: url(../images/car_icon.jpg) 5px center no-repeat;
}

.listing-intro .features dd {
	margin: 0;
	padding: 3px 0;
	font-size: 11pt;
	color: #62286E;
	height: 23px;
	width: 25px;
	line-height: 25px;
	float: right;
	text-align: center;
	border-bottom: 1px solid #EADFEC;
}

.listing-intro .features dt.property_id {
	width: auto;
	font-size: 10px;
	font-weight: normal;
	position: absolute;
	top: 136px;
	left: 230px;
	border: none;
}

.listing-intro .features dt.land_size {
	width: auto;
	font-size: 11px;
	font-weight: bold;
	display: none;
}

.listing-intro .features dd.land_size_val {
	position: absolute;
	width: 200px;
	text-align: right;
	left: 700px;
	top: 24px;
}

.listing-intro .features dt.property_id span, .listing-intro .features dt.land_size span {
	padding-right: 10px;
	display: block;
}

.listing-intro .features dd.property_id_val {
	font-size: 10px;
	font-weight: normal;
	position: absolute;
	top: 130px;
	left: 290px;
}

.listing-intro .features dd.land_size_val {
	background: none;
	font-size: 11px;
	font-weight: bold;
	float: none;
	border-bottom: none;
	line-height: 12px;
}

.listing-intro .text {
	margin: 0px;
	font-weight: normal;
	width: 570px;
}

.listing-intro .address {
	margin: 0px;
	padding: 5px 5px 5px 15px;
	color: #FFFFFF;
	text-align: left;
	width: 685px;
	height: 22px;
	font-size: 9pt;
	line-height: 10pt;
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../images/listing_heading.jpg) left top repeat-x;
}

.listing-intro .address span.streetAddress {
	text-transform: none;
	text-align: center;
}

.listing-intro .text .price {
	margin: 0px;
	padding: 5px 15px 5px 5px;
	font-size: 9pt;
	color: #FFFFFF;
	text-align: right;
	width: 200px;
	line-height: 10pt;
	position: absolute;
	top: 0px;
	right: 0px;
	text-transform: uppercase;
}

.listing-intro .introduction {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	width: 590px;
	font-size: 9pt;
	color: #777777;
	position: absolute;
	top: 55px;
	left: 230px;
	text-align: justify;
}

.listing-intro .intro-link-more {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	font-size: 8pt;
	color: #62286E;
	text-align: left;
	display: block;
	text-decoration: none;
	position: absolute;
	top: 75px;
	right: 95px;
}

.listing-intro #inspection-cell {
	color: #62286E;
	display: block;
	left: 230px;
	position: absolute;
	top: 95px;
}

.listing-intro #inspection-cell ul li {
	list-style: none;
}

/* =pagination */

.pagination {
	margin: 10px 0px 10px 0px;
	padding: 10px;
	border: none;
	font-weight: normal;
	color: #777777;
	background-color: #EADFEC;
	text-align: center;
}

.pagination p {
	text-align: center;
}

.pagination .pagination-pages-current, .pagination a:hover {
	color: #62286E;
}

.pagination-top {
	background: url(../images/pagination_bg.jpg) top left no-repeat #EADFEC;
}

.pagination .pagination-count {
	
}

.pagination-bottom {
	margin-bottom: 0;
	text-align: center;
	background: url(../images/pagination_bg_bottom.jpg) bottom left no-repeat #EADFEC;
}

.pagination .pagination-next, .pagination .pagination-previous, .pagination .pagination-pages-link {
	color: #777777;
}

/* = */

.clear {
	clear: both;
}

#footer p.translate {
	font-size: 15px;
	color: #62286E;
	font-weight: bold;
}

.translate img {
	width: 25px;
}